package cn.com.countrygarden.bi.main.dto.wcx;

/**
 * Created by ADMS on 2018/6/30.
 */
public class WcxContentDto {
    private String contentId;
    private String content;

    public String getContentId() {
        return contentId;
    }

    public void setContentId(String contentId) {
        this.contentId = contentId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
